body {
    background-color: #000;
    font-family: Arial, sans-serif;
    margin: 0;
    min-width: 320px;
    padding: 0;
}

a {
    outline: none;
}

*::-moz-focus-inner {
    border: 0;
}


a img {
    border: none;
}

@media screen and (min-width: 521px) {
    .mobile {
        display: none !important;
    }
}

@media screen and (max-width: 520px) {
    .desktop {
        display: none !important;
    }
}

header {
    color: #000;
}

header .masks {
    background-color: #000;
}

header .masks img {
    display: block;
    margin: 0 auto;
    max-width: 100%;
}

header .title {
    background-color: #6c04bb;
}

header .title img {
    display: block;
    margin: 0 auto;
    max-width: 100%;
}

nav {
    background-color: #000;
    color: #6c04bb;
    font-family: Verdana, sans-serif;
    font-size: 14px;
    padding: 0 24px 87px;
    text-align: center;
}

@media screen and (max-width: 520px) {
    nav {
        padding: 16px 0 87px;
    }
}

nav .centered {
    margin: 0 auto;
    max-width: 808px;
}

nav a {
    color: #6c04bb;
    display: inline-block;
    padding: 0 8px;
    text-decoration: none;
    text-transform: uppercase;

    -webkit-transition: color 0.2s;
       -moz-transition: color 0.2s;
            transition: color 0.2s;
}

nav a:hover {
    color: #e043f7;

    -webkit-transition: color 0s;
       -moz-transition: color 0s;
            transition: color 0s;
}

div.hero {
    background-color: #fff;
    border-left: 16px solid #000;
    border-right: 16px solid #000;
    text-align: center;
    margin: 170px auto 0;
    max-width: 720px;
    padding: 32px;
}

div.hero p {
    font-size: 22px;
    padding-bottom: 16px;
    text-align: left;
}

div.hero p.indented {
    margin-left: 32px;
}

div.hero img {
    text-align: center;
}

div.hero a {
    color: #e043f7;
    text-decoration: none;

    -webkit-transition: color 0.3s;
            transition: color 0.3s;
}

div.hero a:hover {
    color: #6c04bb;

    -webkit-transition: color 0s;
            transition: color 0s;
}

div.hero a img {
    margin: 16px 4px;
    max-width: 100%;
    transform: translate3d(0, 0, 0);

    -webkit-transition: opacity 0.3s;
       -moz-transition: opacity 0.3s;
            transition: opacity 0.3s;
}

div.hero a img:hover {
    opacity: 0.9;

    -webkit-transition: opacity 0s;
       -moz-transition: opacity 0s;
            transition: opacity 0s;
}

div.hero div.slider {
    cursor: pointer;
    height: 300px;
    margin: -260px auto 0;
    max-width: 300px;
    position: relative;
    opacity: 1;
    overflow: hidden;
    width: 100%;

    -webkit-transform: scale(1) translate3d(0, 0, 0);
            transform: scale(1) translate3d(0, 0, 0);

    -webkit-transition: opacity 0.4s 0.3s, -webkit-transform 0.3s 0.3s;
       -moz-transition: opacity 0.4s 0.3s, -moz-transform 0.3s 0.3s;
            transition: opacity 0.4s 0.3s, transform 0.3s 0.3s;
}

@media screen and (max-width: 380px) {
    div.hero {
        margin: 120px auto 0;
    }
    div.hero div.slider {
        margin: -210px auto 0;
    }
    div.hero p.indented {
        margin-left: 0;
    }
}

div.hero div.slider.loading {
    opacity: 0;

    -webkit-transform: scale(0) translate3d(0, -300px, 0);
            transform: scale(0) translate3d(0, -300px, 0);
}

div.hero noscript {
    left: 0;
    margin: 0 auto;
    position: absolute;
    text-align: center;
    width: 100%;
}

div.hero noscript img {
    max-width: 320px;
    width: 100%;
}

div.hero div.slider img {
    width: 100%;
}

section.privacy {
    font-size: 22px;
}

section.privacy .wrapper {
    background-color: #fff;
    margin: -64px auto 0;
    max-width: 720px;
    padding: 32px;
}

section.privacy ol {
    list-style: none;
    margin: 0;
    padding: 0;
}

section.privacy ol li {
    margin-bottom: 32px;
}

section.privacy h1 {
    color: #e043f7;
    font-size: 42px;
    margin: 0 0 32px;
}

section.privacy h2 {
    color: #e043f7;
    font-size: 22px;
}

section.privacy a {
    color: #e043f7;
    text-decoration: none;

    -webkit-transition: color 0.3s;
            transition: color 0.3s;
}

section.privacy a:hover {
    color: #6c04bb;

    -webkit-transition: color 0s;
            transition: color 0s;
}

section.middle {
    background-color: #000;
}

section.middle h3 {
    font-size: 28px;
    font-weight: normal;
    text-align: left;
}

section.featured {
    background-color: #000;
}

section.featured .featured-photos {
    padding: 24px 0;
}

section.featured .featured-photos img {
    display: block;
    margin: 0 auto;
    max-width: 100%;
}

section.featured .isotope-wrapper {
  margin: 0 auto;
  max-width: 960px;
  padding: 16px 0 32px;
}

section.all noscript,
section.featured noscript {
    color: #6c04bb;
    display: block;
    margin: 0 auto;
    padding-bottom: 32px;
    text-align: center;
    width: 300px;
}

section.all noscript {
    margin: 64px auto 0;
}

section.all noscript a,
section.featured noscript a {
    color: #e043f7;
}

.isotope {
    margin: 0 auto;
    text-align: center;
}

.isotope .photo.fresh {
    opacity: 0;

    -webkit-transform: scale(0);
            transform: scale(0);
}

.isotope .photo {
    cursor: pointer;
    overflow: hidden;
    padding: 0 10px 16px;
    text-align: left;
    width: 320px;

    -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;

    -webkit-transition: opacity 0.5s, -webkit-transform 0.25s;
       -moz-transition: opacity 0.5s, -moz-transform 0.25s;
            transition: opacity 0.5s, transform 0.25s;
}

.isotope .photo:hover {
    -webkit-transform: scale(1.05);
            transform: scale(1.05);
}

.isotope .photo img {
    display: block;
    width: 300px;

    -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}

.isotope .photo .text-caption {
    background-color: #e043f7;
    font-size: 16px;
    margin: 0;
    padding: 16px;
}

section.featured .featured-photos img {
    display: block;
    margin: 0 auto;
    max-width: 100%;
}

/*
 * Section: All
 */

section.all {
    background-color: #000;
    width: 100%;
}

section.all .isotope-wrapper {
    margin: -40px auto 0;
    max-width: 960px;
}

section.all .isotope {
    margin: 0 auto;
    text-align: center;
}

section.all .isotope .photo {
    cursor: pointer;
    margin: 0 auto;
    max-width: 300px;
    min-width: 300px;
    overflow: hidden;
    padding: 0 10px 32px;
    text-align: left;
    width: 100%;

    -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;

    -webkit-transition: opacity 0.5s, -webkit-transform 0.25s;
       -moz-transition: opacity 0.5s, -moz-transform 0.25s;
            transition: opacity 0.5s, transform 0.25s;
}

section.all .isotope .photo.fresh {
    opacity: 0;

    -webkit-transform: scale(0);
            transform: scale(0);
}

section.all .isotope .photo:hover {
    -webkit-transform: scale(1.05);
            transform: scale(1.05);
}

section.all .isotope .photo img {
    display: block;
    width: 100%;

    -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}

section.all .isotope .photo .text-caption {
    background-color: #e043f7;
    font-size: 18px;
    margin: 0;
    padding: 18px;
}

section.view-more {
    background-color: #000;
    padding: 32px 0;
    text-align: center;
}

#view-more {
    display: none;
    opacity: 0.9;

    -webkit-transition: opacity 0.3s;
            transition: opacity 0.3s;
}

#view-more:hover {
    opacity: 1;

    -webkit-transition: opacity 0s;
            transition: opacity 0s;
}

a#view-more {
  text-decoration: none;
  text-transform: uppercase;
  color: #e043f7;
  border: 1px solid;
  border-radius: 4px;
  padding: 6px;
  opacity: 0.8;
}

section.copy {
    font-size: 22px;

    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}

section.copy .header-image {
    display: block;
    margin: -64px auto 0;
    max-width: 784px;
    width: 100%;
}

section.copy h1 {
    color: #e043f7;
    font-size: 42px;
    margin: 0 0 32px;
}

section.copy .wrapper {
    background-color: #fff;
    margin: 0 auto;
    max-width: 720px;
    padding: 32px;
}

section.copy a {
    color: #e043f7;
    text-decoration: none;

    -webkit-transition: color 0.3s;
            transition: color 0.3s;
}

section.copy a:hover {
    color: #6c04bb;

    -webkit-transition: color 0s;
            transition: color 0s;
}

footer {
    padding: 24px;
    text-align: center;
}

footer .logocloud {
    margin: 0 auto 32px;
}

footer .logocloud img {
    display: block;
    margin: 0 auto;
    max-width: 100%;
}

footer .copyright {
    opacity: 0.5;

    -webkit-transition: opacity 0.3s;
            transition: opacity 0.3s;
}

footer .copyright:hover {
    opacity: 0.7;
}


/* Join Page */
section.join {
    text-align: center;
}

section.join iframe {
    background-color: #000 !important;
    margin: -64px 0 0;
    padding: 0 16px;
    text-align: center;

    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}


/* Social Icons */
.social {
    cursor: default;
    margin: 0 auto;
    width: 188px;
}
.vex .social {
    width: 240px;
}
.social a {
    background-image: url(../images/social.png);
    display: inline-block;
    height: 38px;
    margin: 0 6px 0 0;
    width: 39px;
}
.social a.no-margin {
    margin: 0;
}
.social a.hover {
    opacity: 0;
    position: absolute;

    -webkit-transition: opacity 0.2s;
       -moz-transition: opacity 0.2s;
            transition: opacity 0.2s;
}
.social a.hover:hover {
    opacity: 1;

    -webkit-transition: opacity 0s;
       -moz-transition: opacity 0s;
            transition: opacity 0s;
}
.googleplus {
    background-position: -7px 0;
}
.googleplus.hover {
    background-position: -7px -38px;
}
.facebook {
    background-position: -55px 0;
}
.facebook.hover {
    background-position: -55px -38px;
}
.twitter {
    background-position: -103px 0;
}
.twitter.hover {
    background-position: -103px -38px;
}
.email {
    background-position: -151px 0;
}
.email.hover {
    background-position: -151px -38px;
}
.tumblr {
    background-position: -199px 0;
}
.tumblr.hover {
    background-position: -199px -38px;
}

a.tumblr {
  display: none;
}
